ServerEvents.recipes(event => {
    event.custom({
      "type": "farmersdelight:cutting",
      "ingredients": [
        {
          "item": "minecraft:jungle_leaves"
        }
      ],
      "result": [
        {
          "item": "minecraft:jungle_sapling"
        }
      ],
       "tool": {
        "item": "minecraft:shears"
      }
  })
})